Support » Plugin: Surbma | Yoast SEO Breadcrumb Shortcode » This plugin is no longer compatible with Yoast SEO

  • Resolved wbeaumo

    (@wbeaumo)


    As of version 5.1 of Yoast SEO, this plugin’s code is obsolete. The problem is in the file surbma-yoast-breadcrumb-shortcode.php, line 36:

    $wpseo_titles = get_option( 'wpseo_titles' );

    This should be changed to:

    $wpseo_titles = get_option( 'wpseo_internallinks' );

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Surbma

    (@surbma)

    Hi @wbeaumo,

    thank you for your feedback! The latest version of Yoast SEO is 11.7 and my plugin is indeed compatible with the latest version, where the Breadcrumb setting is saved in the wpseo_titles option.

    Please be more careful with the current versions and test before writing any feedback!

    So please update your plugin versions and see for yourself, that everything is working.

    wbeaumo

    (@wbeaumo)

    My apologies, it seems something went wrong when I updated your plugin and I didn’t actually get me the latest version for some reason.

    Plugin Author Surbma

    (@surbma)

    No problem. 😉

    Best regards,
    Surbma

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘This plugin is no longer compatible with Yoast SEO’ is closed to new replies.